Anonymous Login
2019-04-21 15:50 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001137v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterdlw1660 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001137: Nothing will update using Project Designer after last two updates
DescriptionWhen trying to update dates (start and stop) tast will not update. I havent found anything that will update when using Project Designer. Have tried most evert action in the action section one by one and none work.

the select all also dont work. only thing that seams to be working in Project designer is adding task
Additional InformationInstalled fresh including freash database and same thing.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001150closed Pending Requests can't update task using project designer using IE 
+Relationships

-Notes

~0002568

project_manager (reporter)

check this too: ID-0001150
- same issue, related to IE(8) and latest w2p-3.x updates.
no problem with: w2p-3.x-2213.

~0002578

caseydk (administrator)

Could you try this version instead: https://github.com/caseysoftware/web2project ?

You can download directly here:
https://github.com/caseysoftware/web2project/zipball/master or
https://github.com/caseysoftware/web2project/tarball/master

Thanks

~0002606

dlw1660 (reporter)

Casey, I installed load from downloads you provided. same issues when using Internet Explorer. I trying selecting a task and deleting it and it wouldnt delete. I also tried to change date and updating and no changes after updatesame thing when tring to change progess all under project designer

~0002625

caseydk (administrator)

It was a simple javascript error.

You can apply the fix here:
Or review the entire pull request here: https://github.com/caseysoftware/web2project/commit/07139f52ed1b1461ed409098b885cc0b03995439https://github.com/caseysoftware/web2project/pull/128
+Notes

-Issue History
Date Modified Username Field Change
2012-05-11 02:06 dlw1660 New Issue
2012-06-30 08:07 project_manager Note Added: 0002568
2012-07-08 20:10 caseydk Note Added: 0002578
2012-07-08 20:10 caseydk Assigned To => caseydk
2012-07-08 20:10 caseydk Status new => feedback
2012-07-14 19:37 caseydk Relationship added has duplicate 0001150
2012-07-26 09:54 dlw1660 Note Added: 0002606
2012-08-04 21:49 caseydk Note Added: 0002625
2012-08-04 21:49 caseydk Status feedback => resolved
2012-08-04 21:49 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History